{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="portfolio-title portfolio-title-mobile">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
					<table class="porfolio-table">
						<tbody>
							<tr>
								<td class="td-porfolio">
									<br>
                                    <p id="subtile-table-mobile">Creation d'un site internet pour une association de danse africaine Chambérienne</p>
                                    <button onclick="window.location.href='https://toocooleur.dev-vianney.com/'';" id="ProjectRedirect" type="button" class="btn btn-primary">Voir le site internet</button>
								</td>
								<td class="td-porfolio">
									<ul>
										<li class="liste-detail-portfolio">
											<p class="portfolio-paragraphe">
												<i aria-hidden="true" class="fas fa-check"></i>
                                                Creation d'un site en Symfony
											</p>
										</li>									
										<li class="liste-detail-portfolio">
											<p class="portfolio-paragraphe">
												<i aria-hidden="true" class="fas fa-check"></i>
												Redaction de contenu
											</p>
										</li>
										<li class="liste-detail-portfolio">
											<p class="portfolio-paragraphe">
												<i aria-hidden="true" class="fas fa-check"></i>
												Webdesign
											</p>
										</li>
										<li class="liste-detail-portfolio">
											<p class="portfolio-paragraphe">
												<i aria-hidden="true" class="fas fa-check"></i>
												Réferencement
											</p>
										</li>
										<li class="liste-detail-portfolio">
											<p class="portfolio-paragraphe">
												<i aria-hidden="true" class="fas fa-check"></i>
												Hébergement
											</p>
										</li>
									</ul>
								</td>
							</tr>
						</tbody>
					</table>
                    <img class="images-portfolio-detail" src="{{asset('/build/images/Sites/Toocooleur.4da4e46e.png')}}" alt="MS-Remplacement">
				</section>
			</section>
		{% endblock %}

